/* css样式初始化 */
* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    text-transform: capitalize;
    transition: .2s linear;
}
a{
    color: #000;
}
html {
    font-size: 62.5%;
}
/* 头部样式*/
body{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 18px;
}
ul{
    text-decoration: none;
    list-style-type: none;
}
.this_li{
    float: left;
    width: 150px;
    text-align: center;
    padding-right: 50px;
}
ul li:hover{
    color: #0446a1;
}

/* 网站内容*/
.main>h4{
    font-size:18px;
    font-weight: 500;
    text-indent: 2em;
    color: black;
}
.page_main_nr{
    width: 1400px;
    margin: 0px auto 40px auto;
    min-height: 800px;
    height: auto;
    background: white;
    padding: 0px;
    line-height: 35px;
}
.page_wznry_main{
    width: 100%;
    padding:  0px;
    height: auto;
    min-height: 500px;
    margin: 20px auto;
    background-color: white;
}
.page_wznry_main_sp{
    padding: 10px 10px 0px 10px;
    text-indent: 2em;
    line-height: 40px;
    font-size: 12px;
    margin: 0px;
    font-weight: 500;
}
.page_wznry_main_h2{
    text-align: center;
    font-size: 26px;
    font-weight: 450px;
    line-height: 50px;
    margin: 10px 10px 0px 5%;
    width: 90%;
    
}
.page_main_nr>h4{
    padding: 10px 10px 0px 10px;
    text-indent: 2em;
    line-height: 40px;
    font-size: 15px;
    margin: 0px;
    font-weight: 500;
    }
.page_wznry_main>span{
    font-size: 12px;
    font-weight: 500;
    line-height: 50px;
    border-bottom: 1px solid #b5b5b5;
    margin: 10px 5%;
}
.page_wznry_main>section{
    margin: 10px 5%;
    width: 90%;
    line-height: 35px;
}
.page_wznry_main>section>p{
    margin: 30px 0px 0px 0px;
    line-height: 35px;
    text-indent: 2em;
    letter-spacing: 1px;
}

.index_main1{
    width: 100%;
    background: url(./media/logo2.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 50px 0px;
    height: 220px;
}
.index_main1>h3{
    padding: 0px 15%;
    margin: 0px 0px 20px 0px;
    line-height: 30px;
    height: 30px;
    letter-spacing: 2px;
    color: #555454;
    font-weight: bold;
}
.index_main1_nr{
    width: 80%;
    padding-left: 15%;
    padding-bottom: 30px;
}
.index_main1_nr>h1{
    font-size: 30px;
    color: #3a3a3a;
    letter-spacing: 3px;
}
.index_main1_nr>p{
    font-size: 16px;
    font-family: "æ¥·ä½“";
}
/* 尾部 */
.footer{
    width:100%;
    background-color:#0446a1;
    height: 200px;
    color: white;
    min-width: 1440px;
}
.footer_nr{
    width: 1200px;
    height: 200px;
    margin: 0px auto;
    padding: 0px;
}
.footer_mk{
    float: left;
}
.footer_mk3{
    float: right;
}
.footer_mk>h1{
    font-size: 26px;
    margin: 40px 0px 20px;
    color: white;
}
.footer_mk>h3{
    margin: 20px 0px;
    letter-spacing: 1px;
    line-height: 35px;
}
.footer_ewm{
    width: 100%;
    height: 100px;
    margin: 20px 0px;
}
.footer_ewm>img{
    max-width: 100px;
    height: 100px;
    float: right;
}
.footer_mk3>h5{
    text-align: right;
    font-size: 16px;
    margin: 0px;
    line-height: 30px;
    font-weight: 500;
}
.footer_mk3>h5>a{
    color: white;
    text-decoration:none;
}
